/*
  Localizable.strings
  Reverso

  Created by Aleksey Romanov on 07.04.2020.
  Copyright © 2020 DomProg. All rights reserved.
*/

"Quit" = "Quitter Reverso";
"Open" = "Ouvrir";
"Title" = "Reverso";
"OK" = "OK";
"actionButtonTitle" = "Afficher";
"ReversoContextIsNotInApplicationsFolder" = "Reverso est absent du dossier Applications";
"InOrderForAllFunctionsToWorkProperly" = "Pour que toutes les options fonctionnent correctement, Reverso doit être dans le dossier Applications.";
"ConfirmationPromptTitle" = "Êtes-vous sûr de vouloir fermer Reverso ?";
"ConfirmationPromptText" = "Lorsque Reverso n'est pas en cours d'exécution, les traductions rapides sont désactivées.";
"Close" = "Fermer";
"KeepRunning" = "Continuer à utiliser";
"More" = "Plus";
"Search" = "RecheDisplayrcher";
"Display" = "Afficher";
"UpdateYourPreferences" = "Mettre à jour vos préférences";
"Settings" = "Paramètres…";
"TranslateText" = "Traduire un texte";
"ImproveText" = "Améliorer le texte";
"TranslateDocuments" = "Traduire les documents";

"ClickHereQS" = "Cliquez ici ou appuyez sur Ctrl+C+C pour ouvrir Reverso";
"QuickTranslate" = "Traduction rapide";
"Check&Rephrase" = "Correcteur & Rephraser";

"UnableToInstall" = "Erreur d'installation de Reverso";
"PleaseCloseGinger" = "L'application Reverso est en cours d'exécution. Veuillez la quitter pour installer la version mise à jour";
